Tag: Vulnerability

WordPress 4.2.4 Security and Maintenance Release

WordPress announced today a security and maintenance release to version 4.2.4. This release fixes a number of vulnerabilities uncovered by WordPress security experts. From WordPress.org WordPress 4.2.4 Security and Maintenance release.: This release addresses six issues, including three cross-site scripting

[i]
[i]
Skip to toolbar